h1, h2, h3, h4 {
	margin-left: 30px;
	font-family: "Arial";
	font-size: 40px, 30px, 20px, 18px
}
table, th, tr, td {
   font-family: "Arial";
   text-align: center;
   border-radius: 25px;

}

td {
	padding: 20px;
	border-width: 1px;
    border-style: solid;
    font-size: 18px
}
tr {
    text-align: left;
	vertical-align: middle;
}
p, li {
	margin-left: 50px;
    font-family: "Arial";
    font-size: 12px;
}
img {
	margin-left: 0px;
}
div {
	margin-left: 30px;
	font-family: "Arial";
	font-size: 14px;
}
hr { 
    display: block;
    margin-top: 0.75em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
	color:gray;
	background-color:gray
} 
hr.style-three { 
    border: 0; 
	border-bottom: 1px dashed #ccc; 
	background: #999; 
}
#divPinSite
{
    position: fixed;
    padding: 5px;
    color: white;
    width: 340px;
    height: 45px;
    top: 0px;
    right: 0px;
    background-color: #c00;
    border-radius: 0px 0px 10px 10px;
    font-size: .87em;
    font-family:Arial, Helvetica, sans-serif;
    display:none;
}
#divPinSite img
{
    height: 16px;
    width: 16px;
    vertical-align: top;
    float: left;
    margin-right: 5px;
}
#divPinSite a
{
    float: left;
    padding-top: 1em;
    text-decoration: none;
    color: black;
    font-size: smaller;
}
